Project

General

Profile

Evolution #3882

Intégrer une dépendance sur molly-guard

Added by Daniel Dehennin over 7 years ago. Updated almost 7 years ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Category:
-
Start date:
03/04/2013
Due date:
03/08/2013
% Done:

100%

Spent time:
Distribution:
EOLE 2.4

Description

L’outil molly-guard permet d’éviter de rebooter une machine distante par inadvertance.

Ainsi, lors d’une session interactive d’un utilisateur en SSH, un wrapper lui demande de saisir le nom de la machine afin de confirmer le reboot/halt.

Cela n’affecte pas les connections locales et les appels non interactifs.


Related issues

Related to eole-common - Evolution #3408: désactiver la séquence ctrl - alt - suppr Fermé 04/26/2012

Associated revisions

Revision 045fafb6 (diff)
Added by Joël Cuissinat almost 7 years ago

  • debian/control : eole-common-pkg dépend de molly-guard

Cela permettra également de ne pas arrêter les conteneurs
par mégarde :)

Fixes #3882 @15m

Revision a1e14fae (diff)
Added by Johan Cwiklinski almost 2 years ago

Drop old class references; fixes #3882

History

#1 Updated by Joël Cuissinat about 7 years ago

  • Status changed from Nouveau to En attente d'informations
  • Assigned To set to Daniel Dehennin
  • Target version changed from Eole 2.4-dev-1 to 189

#2 Updated by Daniel Dehennin almost 7 years ago

J’aimerais bien voir cela intégré le plus rapidement possible pour que les gens s’y habituent ;-)

#3 Updated by Daniel Dehennin almost 7 years ago

  • Status changed from En attente d'informations to Accepté
  • Target version changed from 189 to Eole 2.4-dev-2

#4 Updated by Joël Cuissinat almost 7 years ago

  • Status changed from Accepté to Résolu
  • % Done changed from 0 to 100

#5 Updated by Joël Cuissinat almost 7 years ago

  • Due date set to 03/08/2013
  • Start date changed from 07/27/2012 to 03/04/2013

#6 Updated by Joël Cuissinat almost 7 years ago

  • Status changed from Résolu to Fermé
root@horus:~# apt-get remove -s molly-guard
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  pwgen libopts25 screen libpasswdqc0 tofrodos eole-ead tree ntp htop libpam-passwdqc convmv
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  eole-common-pkg eole-horus eole-horus-module eole-server molly-guard
0 mis à jour, 0 nouvellement installés, 5 à enlever et 0 non mis à jour.
Remv eole-horus-module [2.4.0-2]
Remv eole-horus [2.4.0-2]
Remv eole-server [2.4.0-33]
Remv eole-common-pkg [2.4.0-33]
Remv molly-guard [0.4.4-2]

Also available in: Atom PDF